How to install libkonq5-dev on Debian 9 (Stretch)